.project-slider-container {
    background-color: #ffffff;
}

.project-slider-container::after {
    display: none;
}

.project-slider-container .project-content {
    padding: 25px;
    background-color: #f5f5f5;
}

.project-slider-container .section-main-heading {
    color: #000;
}

.slider-container .starting-price-top {
    width: fit-content;
    padding: 0;
    margin-top: 25px;
    font-family: Montserrat-Bold;
    border: 1px solid #fff;
    display: flex;
    align-items: center;
    border-radius: 5px;
    color: #000;
}

.slider-container .starting-price-top span {
    font-size: 32px;
    padding: 0 20px;
    height: 100%;
    /* border:1px solid #fff; */
    border-bottom: none
}

.slider-container .starting-price-top span .rupess-img {
    width: auto;
    height: 25px;
    filter: invert(1);
    margin-bottom: 5px
}

.slider-container .starting-price-top .span-1 {
    background-color: #fff;
    font-size: 24px;
    padding: 5px 10px;
}

.slider-container .starting-price-top span.span-2 {
    font-size: 30px;
    padding-left: 15px;
    color: #fff;
    padding-right: 15px;
}

.slider-container .slider-content .typology-heading {
    font-family: 'Montserrat-SemiBold';
    margin-top: 15px;
}

.slider-container .form-box {
    width: 310px;
    position: absolute;
    top: unset;
    bottom: 60px;
    right: 45px;
    background-color: #0000006b;
    padding: 19px 20px;
    border-radius: 5px;
    outline: 1px solid #fff;
    z-index: 5;
}

.slider-container .form-box .form_heading_2 {
    display: block;
    width: 100%;
    color: #fff;
    font-family: Montserrat-SemiBold;
    font-size: 20px;
    padding-top: 0px;
    padding-bottom: 15px;
}

@keyframes blinking {
    0% {
        color: #fff
    }

    50% {
        color: #f0fd34
    }

    100% {
        color: #fff
    }
}

.slider-container .form-box .form-group {
    width: 100%;
    margin-bottom: 10px;
    position: relative
}

.slider-container .form-box .form-control {
    border-radius: 0;
    height: 58px;
    background-color: #f8f8f800;
    border: none;
    border-bottom: 1px solid #afafaf;
    color: #fff
}

.slider-container .form-box .form-control::placeholder {
    color: #fff9f9;
    font-size: 17px
}

.slider-container .form-box .form-group i {
    position: absolute;
    padding: 15px 3px;
    pointer-events: none;
    color: #f0f3ed;
    font-size: 20px;
    z-index: 9
}

.slider-container .form-box button {
    background-color: #cf996c;
    color: #fff;
    font-size: 18px;
    font-family: Montserrat-SemiBold;
    border-radius: 0;
    padding: 8px 34px;
    outline-offset: 1px;
    display: block;
    margin-top: 20px;
    width: 100%;
    border-radius: 5px
}

.slider-container .highlight-content .box-2 span a {
    color: #fff;
}


@media(max-width:1600px){

.slider-container .starting-price-top .span-1 { font-size: 18px;padding: 10px 10px;}
.slider-container .starting-price-top span.span-2 {font-size: 26px;padding-left: 15px; padding-right: 15px;}
.slider-container .starting-price-top span .rupess-img { height: 21px;}
.slider-container .highlight-content {width: 50%; margin-top: 12px;bottom: 25px;left: 6%;}
.slider-container .highlight-content .box-2 { width: calc(60% - 10px); padding: 12px 20px;font-size: 20px;}
.slider-container .highlight-content .box-1 { width: calc(40% - 10px);}
.slider-container ul.carousel-indicators {top: unset;right: -3%;bottom: 10px; transform: unset;}

.project-slider-container .project-content .typology-heading {padding: 10px; font-size: 17px;}
.project-slider-container .project-box .btn-custom-group .btn-custom {padding: 8px 5px;margin-top: 8px;font-size: 14px;}
.project-slider-container .project-content {padding: 14px;}
.project-slider-container .project-price  {font-size: 24px;}
.project-slider-container .project-content .project-name-heading { font-size: 19px;}


}

@media(max-width: 1480px){
    .slider-container .form-box {
        bottom: 39px;
    }
    .slider-container .form-box .form_heading_2 {
        font-size: 18px;
        padding-bottom: 5px;
    }
    .slider-container .form-box .form-control {
        height: 52px;
    }
}

@media(max-width: 1400px){
    .slider-container .form-box .form-control {
        height: 46px;
    }
    .slider-container .form-box {
        bottom: 32px;
    }
}

@media(max-width:768px){
    .slider-container .form-box{width:100%;position:relative;top:unset;bottom:0;right:0;background-color:#363636;padding:19px 20px;border-radius:0;outline:#ffdead;z-index:5}
    .footer-container .second_col {padding-left: 15px;}
    .footer-container .third_col {padding-left: 15px;}
    .slider-container .starting-price-top span.span-2 {
        font-size: 22px;
    }
    .slider-container .starting-price-top .span-1 {
        font-size: 16px;
    }

    .slider-container .highlight-content {
        width: 100%;
        bottom: 52%;
        left: 0%;
        justify-content: unset;
    }
    .slider-container .highlight-content .box-1 {
        width: calc(96% - 10px);
    }
    .slider-container .highlight-content .box-2 {
        width: calc(100% - 6px);
        padding: 12px 5px;
        font-size: 15px;
    }
    .slider-content h2 {
        width: 91%;
    }
}